# Converted from /ctm/block20.properties and /ctm/ctm.png
# Individual tiles are in /ctm/ctm
#Thu Mar 14 15:04:18 CET 2013

method=ctm
tiles=0 0 0 0 0 0 0 0 9 10 11 12 0 14 15 16 0 0 0 0 21 22 23 24 0 26 27 28 29 30 31 32 33 34 35 36 0 38 39 40 41 42 43 44 45 46 0 0
weight= 5 5 10
faces=top bottom
symetry=opptosite
metadata=10 11 2 3
biomes= Taiga TaigaHills TaigaM DesertHills River StoneBeach BirchForestHillsM


